{
  "id": "2509810",
  "name": "市委督察",
  "font_family": "iconfont",
  "css_prefix_text": "icon",
  "description": "",
  "glyphs": [
    {
      "icon_id": "21355201",
      "name": "antOutline-menu-unfold Copy 2",
      "font_class": "antOutline-menu-unfoldCopy2",
      "unicode": "e690",
      "unicode_decimal": 59024
    },
    {
      "icon_id": "21355202",
      "name": "far fa-clock",
      "font_class": "farfa-clock",
      "unicode": "e691",
      "unicode_decimal": 59025
    },
    {
      "icon_id": "21355203",
      "name": "fas fa-cog (1)",
      "font_class": "fasfa-cog1",
      "unicode": "e692",
      "unicode_decimal": 59026
    },
    {
      "icon_id": "21355204",
      "name": "mb-design",
      "font_class": "mb-design",
      "unicode": "e693",
      "unicode_decimal": 59027
    },
    {
      "icon_id": "21355205",
      "name": "antOutline-menu-unfold Copy",
      "font_class": "antOutline-menu-unfoldCopy",
      "unicode": "e694",
      "unicode_decimal": 59028
    },
    {
      "icon_id": "21355206",
      "name": "fas fa-cog (3)",
      "font_class": "fasfa-cog3",
      "unicode": "e695",
      "unicode_decimal": 59029
    },
    {
      "icon_id": "21355207",
      "name": "md-expand_less",
      "font_class": "md-expand_less",
      "unicode": "e696",
      "unicode_decimal": 59030
    },
    {
      "icon_id": "21355208",
      "name": "md-av_timer",
      "font_class": "md-av_timer",
      "unicode": "e697",
      "unicode_decimal": 59031
    },
    {
      "icon_id": "21355209",
      "name": "md-lock-offline",
      "font_class": "md-lock-offline",
      "unicode": "e698",
      "unicode_decimal": 59032
    },
    {
      "icon_id": "21355210",
      "name": "md-person",
      "font_class": "md-person",
      "unicode": "e699",
      "unicode_decimal": 59033
    },
    {
      "icon_id": "21355211",
      "name": "md-visibility",
      "font_class": "md-visibility",
      "unicode": "e69a",
      "unicode_decimal": 59034
    },
    {
      "icon_id": "21355212",
      "name": "antOutline-dashboard",
      "font_class": "antOutline-dashboard",
      "unicode": "e69b",
      "unicode_decimal": 59035
    },
    {
      "icon_id": "21355213",
      "name": "md-visibility_off",
      "font_class": "md-visibility_off",
      "unicode": "e69c",
      "unicode_decimal": 59036
    },
    {
      "icon_id": "21355214",
      "name": "md-error_outline",
      "font_class": "md-error_outline",
      "unicode": "e69d",
      "unicode_decimal": 59037
    },
    {
      "icon_id": "21355215",
      "name": "mb-cog",
      "font_class": "mb-cog",
      "unicode": "e69e",
      "unicode_decimal": 59038
    },
    {
      "icon_id": "21355216",
      "name": "md-av_timer (1)",
      "font_class": "md-av_timer1",
      "unicode": "e69f",
      "unicode_decimal": 59039
    },
    {
      "icon_id": "21355217",
      "name": "ze-home-o",
      "font_class": "ze-home-o",
      "unicode": "e6a0",
      "unicode_decimal": 59040
    },
    {
      "icon_id": "21352994",
      "name": "riLine-eye-line",
      "font_class": "riLine-eye-line",
      "unicode": "e68f",
      "unicode_decimal": 59023
    },
    {
      "icon_id": "21233399",
      "name": "消息",
      "font_class": "xiaoxi",
      "unicode": "e689",
      "unicode_decimal": 59017
    },
    {
      "icon_id": "21232913",
      "name": "消息 (1)",
      "font_class": "xiaoxi1",
      "unicode": "e68e",
      "unicode_decimal": 59022
    },
    {
      "icon_id": "21219806",
      "name": "antOutline-check-circle Copy 4",
      "font_class": "antOutline-check-circleCopy4",
      "unicode": "e676",
      "unicode_decimal": 58998
    },
    {
      "icon_id": "21219807",
      "name": "far fa-clock Copy 2",
      "font_class": "farfa-clockCopy2",
      "unicode": "e677",
      "unicode_decimal": 58999
    },
    {
      "icon_id": "21219808",
      "name": "DOC图标",
      "font_class": "DOCtubiao",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "21219809",
      "name": "mb-mobile-back Copy 2",
      "font_class": "mb-mobile-backCopy2",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "21219810",
      "name": "riLine-brush-2-line",
      "font_class": "riLine-brush-2-line",
      "unicode": "e67a",
      "unicode_decimal": 59002
    },
    {
      "icon_id": "21219811",
      "name": "MP4图标",
      "font_class": "MP4tubiao",
      "unicode": "e67b",
      "unicode_decimal": 59003
    },
    {
      "icon_id": "21219812",
      "name": "ppt",
      "font_class": "ppt",
      "unicode": "e67c",
      "unicode_decimal": 59004
    },
    {
      "icon_id": "21219813",
      "name": "riLine-eye-off-line",
      "font_class": "riLine-eye-off-line",
      "unicode": "e67d",
      "unicode_decimal": 59005
    },
    {
      "icon_id": "21219814",
      "name": "PPT图标",
      "font_class": "PPTtubiao",
      "unicode": "e67e",
      "unicode_decimal": 59006
    },
    {
      "icon_id": "21219815",
      "name": "PDF图标",
      "font_class": "PDFtubiao",
      "unicode": "e67f",
      "unicode_decimal": 59007
    },
    {
      "icon_id": "21219816",
      "name": "帐号",
      "font_class": "zhanghao",
      "unicode": "e680",
      "unicode_decimal": 59008
    },
    {
      "icon_id": "21219817",
      "name": "XLS图标",
      "font_class": "XLStubiao",
      "unicode": "e681",
      "unicode_decimal": 59009
    },
    {
      "icon_id": "21219818",
      "name": "我的",
      "font_class": "wode",
      "unicode": "e682",
      "unicode_decimal": 59010
    },
    {
      "icon_id": "21219819",
      "name": "参考文件下载",
      "font_class": "cankaowenjianxiazai",
      "unicode": "e683",
      "unicode_decimal": 59011
    },
    {
      "icon_id": "21219820",
      "name": "密码 (1)",
      "font_class": "mima1",
      "unicode": "e684",
      "unicode_decimal": 59012
    },
    {
      "icon_id": "21219821",
      "name": "zip",
      "font_class": "zip",
      "unicode": "e685",
      "unicode_decimal": 59013
    },
    {
      "icon_id": "21219822",
      "name": "验证码",
      "font_class": "yanzhengma",
      "unicode": "e686",
      "unicode_decimal": 59014
    },
    {
      "icon_id": "21219823",
      "name": "ze-clear",
      "font_class": "ze-clear",
      "unicode": "e687",
      "unicode_decimal": 59015
    },
    {
      "icon_id": "21219824",
      "name": "xls",
      "font_class": "xls",
      "unicode": "e688",
      "unicode_decimal": 59016
    },
    {
      "icon_id": "21219826",
      "name": "督查督办",
      "font_class": "duchaduban",
      "unicode": "e68a",
      "unicode_decimal": 59018
    },
    {
      "icon_id": "21219827",
      "name": "RAR图标",
      "font_class": "RARtubiao",
      "unicode": "e68b",
      "unicode_decimal": 59019
    },
    {
      "icon_id": "21219828",
      "name": "doc",
      "font_class": "doc",
      "unicode": "e68c",
      "unicode_decimal": 59020
    },
    {
      "icon_id": "21219829",
      "name": "riLine-arrow-right-s-line Copy",
      "font_class": "riLine-arrow-right-s-lineCopy",
      "unicode": "e68d",
      "unicode_decimal": 59021
    }
  ]
}
